﻿.gallery {
   height:230px;
   overflow:hidden;
  margin:0;
  padding:0;
}

img{
	border: none;
}

.gallery ul {
  margin:0;
  padding:0;
   width:150px;
   border:0px solid red;
   list-style-type:none;
}

.gallery ul li {
   float:left;
   width:25px;
   height:25px;
   padding:5px;
}